<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}

$id_empresa = $_SESSION['ss_empresa'];     
$id_user = $_SESSION['ss_user'];
include("conex.php");
?>
<html>

<head>
<title>Menu Clientes</title>
</head>

<body topmargin="0">

<?
/*********** Datos Empresa ****************** seleccionar cual empresa  es el ingreso  en sesion******/
	$sql_empresa = "SELECT * FROM empresa  WHERE id=$id_empresa;";
	$res_empresa = mysql_query($sql_empresa,$enlace);
	$row=0;
	while (mysql_fetch_object ($res_empresa))
		{
		$empresa_nombre=mysql_result($res_empresa, $row, "nombre");
		$empresa_direccion=mysql_result($res_empresa, $row, "direccion");
		$empresa_ciudad=mysql_result($res_empresa, $row, "ciudad");
		$row=$row+1;
		}	
//***********
?>

<table width="700" align="center" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="60"><div align="center"><img src="../Images/logo.gif" width="60px" height="60px"></div></td>
	<td width="189"><div align="left"><font size="1">
		<?=$empresa_nombre?>
		<?=$empresa_direccion?>
		<?=$empresa_ciudad;?>
		</font></div>	</td>
    <td width="504">&nbsp;</td>
  </tr>
</table>
<?
$cont=0;
$sql_bc = "SELECT * FROM nombres, sucursales, segmentacion WHERE nombres.rut ='$id_user' AND nombres.rut =sucursales.rut  AND nombres.id_segmento=segmentacion.id ORDER BY sucursales.razon_social ASC";
	$res_bc = mysql_query($sql_bc,$enlace);
		
	while (mysql_fetch_object ($res_bc))
		{
		$bc_rut = mysql_result($res_bc, $cont, "sucursales.rut");
		$bc_rsuc = mysql_result($res_bc, $cont, "sucursales.sucursal");
		$bc_rsoc = mysql_result($res_bc, $cont, "sucursales.razon_social");
		$segmento = mysql_result($res_bc, $cont, "segmentacion.descripcion");
		if ($cont==0)
			{
		?>
		<table width="70%" border="0" cellpadding="0" cellspacing="0" align="center">
<tr>
			<td class="Estilo15" style="border:double; border-width:3px; border-color:#0F0F0F" width="17%" align="center">
				R.U.T.			</td>
<td class="Estilo15" style="border:double; border-width:3px; border-color:#0F0F0F" width="55%" align="center">
				Razón Social			</td>
       
<td class="Estilo15" style="border:double; border-width:3px; border-color:#0F0F0F" width="55%" align="center">Segmento</td>
		</tr>
        
		<? 
			}
		?>
		<tr>
	<td class="Estilo15" style="border:double; border-width:3px; border-color:#0F0F0F" width="17%" align="right">
				<?=$bc_rut;?></td>
<td class="Estilo15" style="border:double; border-width:3px; border-color:#0F0F0F" width="55%" align="left">
		  <?=$bc_rsoc;?>  <?=$bc_rsuc;?></td> 
             
	<td class="Estilo15" style="border:double; border-width:3px; border-color:#0F0F0F" width="6%" align="center">
			 <?=$segmento;?> </td> 
			
	</tr>
	
	<?
	$cont=$cont+1;
	}
	?>
</table>

</body>
</html>

<script language="javascript" type="text/javascript">
alert ("Gracias por preferir nuestro productos");
parent.location.href = 'index.php';
</script>
